Page 20 of 20 FirstFirst ... 10181920
Results 191 to 193 of 193

Thread: MarcelUtilsDriver

  1. #191
    Join Date
    Jun 2005
    Posts
    760

    Default

    Marcel,
    It looks like wlanapi.dll is not compatible with Win2k. When I try and install the dll on a Win2k SP4 machine, I get a KB918997 Setup Error saying "The version of Windows you have installed does not match the update you are trying to install." Without the wlanapi.dll I get the errors described in post #187 when trying to start NR.

    Will an older version of drv_marcelutils.dll work with NR v2.0.0.102 & up and the latest NRD?

  2. #192
    Join Date
    Jan 2004
    Location
    The Netherlands
    Posts
    2,140

    Default

    attached has the wifi stuff removed..

    dependencies :
    mfc71u.dll
    msvcr71.dll
    msvcp71.dll
    gdiplus.dll

    Marcel
    Attached Files Attached Files
    Last edited by mhwlng; November 25th, 2007 at 03:45 PM.

  3. #193
    Join Date
    Jun 2005
    Posts
    760

    Default

    Works like a charm... Thanks Marcel!
    BTW, I think you meant msvcr71.dll (typo).

Page 20 of 20 FirstFirst ... 10181920

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •